@charset "utf-8";
/* CSS Document */

/*    Colors    */
/*
Dark Orange:    color: #DB671A;
body Purple: #4c284c;
header Purple: #4e2a4e;
Gold:  background-color: #DBA01E;


*/

/* bring in Google Font for buttons  */

@import url('https://fonts.googleapis.com/css?family=Monoton');
@import url('https://fonts.googleapis.com/css?family=Oswald');

/*  full page styles */

#g-page-surround {
	background: #767575;
	background-image: url(../images/carbon-fibre-small.png);
}

/*  Header  */
#g-header {
    background-color: #4e2a4e;
    color: #fff;
    position: relative;
    z-index: 3;
	background: url('../images/bg-header1.png') left bottom no-repeat, url('../images/bg-header2.png') right bottom no-repeat ;
}

img.#g-header {
    border: #C36 thick solid;
	
}


/*  LOGO   */
.gantry-logo img {
    width: 350px;
}


/*  Search Styling  */
/*   Bootstrap styling has been commented out. /media/gantry5/assests/css/line 2255   */

input#mod-search-searchword128 {
	color: #666;
}


input.search-query {
	border-radius: 0;
}

.input-medium {
	border: #0F3 thin solid;
	width: 78%;
}

#search-horn .btn, #search-horn .button {
	border: #0F3 thin solid;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	
	
}

.button {
		 border-radius: 0px;
		margin-left: -4px;
		/*padding: 6px 12px;*/
		border:none;
		/*height: 16px;*/
		background: #DBA01E;
		/*font-family: fontawesome;
		content: "\f002";
		font-family: FontAwesome;
	content: "\f133";*/
}

/* Follow Us */
.follow {
	/*background-color: rgba(40, 21, 39, 0.4);*/
	background-color: rgba(0, 0, 0, 0.5);
	padding: 8px;
}

.follow h2 {
	color: #FFF;
	font-size: 16px;
	float:left;
	margin-right: 15px;
	text-transform: uppercase;
	font-family: 'Oswald';
	margin-top: 5px;
}

.g-social a {
    display: inline-block;
    /*padding: 5px;*/
	text-align: center;
	padding-top: 6px;
	height: 30px;
	width: 30px;
    background: #ce2028;
    border-radius: 50%;
   /* border-radius: 0.1875rem;*/
   border: none;
    margin-bottom: 4px;
    text-decoration: none;
	color: #fff !important;
}



#g-header a {
font-size: 12px;
  color: #2e2d2e;;

}

/*  Mic in navigation  */
/*  This is first a "home-page-mic" ID and then a "home-page-mic" class used right after that  */

#home-page-mic .g-content {
	/*border: #C00 thin solid;*/
	padding: 0;
	margin: 0 auto 0;
}


.home-page-mic {
background: url(../images/bg-main-menu.png) no-repeat center;
/*border: #F3F medium solid;*/
margin-top: 16px;
}

.home-page-mic:hover {

background: url(../images/bg-main-menu-over.png) no-repeat center;



}


/* TRANSPARENT PNG FILE THAT COVERS THE MICROPHONE ON HOME PAGE THAT LINKS  TO THE MUSIC PLAYER */
.home-page-mic img {

/*border: #F3F medium solid;*/
height: 32px;
width: 170px;

}




.home-page-mic:before {

/*content="";*/


}






		 
		 
/*  Navigation  Styles  */



#g-navigation {
	
	border-bottom: #DB671A 3px solid;
	text-transform: uppercase;
	font-size: 14px;
}

#g-navigation p {
	padding: 0;
	margin: 0;
	
}

#g-navigation .g-content {
	
	
}

#g-navigation .g-main-nav .g-toplevel > li:not(.g-menu-item-type-particle):not(.g-menu-item-type-module).active > .g-menu-item-container {

    color: #FFF;
	background-color: #636262;

}




/* On Air Mod */

#g-nowplaying {
	background-color: #767575;
	-webkit-box-shadow: inset 0px 0px 30px 7px rgba(0,0,0,0.51);
-moz-box-shadow: inset 0px 0px 30px 7px rgba(0,0,0,0.51);
box-shadow: inset 0px 0px 30px 7px rgba(0,0,0,0.51);
padding: 15px 0;
}


#now_playing_container {
	/*border: #FF0 thick solid;*/
	text-align: center;
	padding: 30px 0;
	margin: 0;
	background-color: #291529;
}

#now_playing_container .g-content {
	
	padding: 0;
	margin: 0;
	
}

#blockrandom-147 {
	border: none;
}

#onairdiv {
    position: absolute;
    top: 0px;
    left: 262px;
    width: 669px;
    height: 213px;
    padding-left: 30px;
    background-color: #291529;
	border: #0F0 thin solid;
}

#onAir {
    width: 100%;
    height: 203px;
    background-color: #60C;
    padding: 16px 0 0 21px;
}


/*  Slide show styling */

#showcase_block {
	

}


.fpager {
	border: #0F0 thin solid;
	z-index: 0;
}

#g-showcase {
    padding: 1.5rem 0;
    /*background-color:none !important;*/
    color: #fff;
}




/* main content */
#g-main {
	background-color: transparent;
}

#front-page-content {
	background-color: #CCC;
	-webkit-box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
-moz-box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
}

.page-header h1 {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 4rem;
	color: #000;
}
/*
.blog-featured .row-0 {
    width: 30%;
	
    float: left;
	background: #f4f1f4;
	padding: 10px;
	line-height: 1.3;
	-webkit-box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
-moz-box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
}

.blog-featured h2 {
    font-size: 1.5rem;
    
}

.blog-featured .published {
	font-size: 12px;
	margin-top: -20px;
	margin-bottom: -15px;
}

*//*.blog-featured img {
	border: #FFF 3px solid;
}

.blog-featured .row-1, .blog-featured .row-2, .blog-featured .row-3, .blog-featured .row-4, .blog-featured .row-5, .blog-featured .row-6, .blog-featured .row-7, .blog-featured .row-8, .blog-featured .row-9, .blog-featured .row-10 {
    width: 60%;
	float: right;
	margin: 0 0 40px 40px;
	background: #f4f1f4;
	padding: 10px;
	line-height: 1.3;
	-webkit-box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
-moz-box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
    
}

.blog-featured .readmore .btn {
	background-image: none;
    background-color: #F90;
}*/

.article-info-term {
	display:none;
}
/*
#g-main .g-content .size-31 {
	background-color: #0F0;
}


/*  Sponsors   */

#sponsors {
	
	background-color: #CCC;
	padding-bottom: 20px;
}

#sponsors-title {
	border-bottom: #999 thin dashed;
	margin-bottom: 12px;
	/*border: #0F9 thin solid;*/
	height: 16px;
}

#sponsors-title h4 {
	/*border: #F33 thin solid;*/
	text-transform: uppercase;
	background-color: #CCC;
	display: inline-block;
	padding: 0 10px;
	margin: 0 30%;
}

.omega-powered {
	display:none;
}




/* CAB MEETING MODULE */
.moduletable.cab-meeting-side-mod {
	background-color: #ccc;
	padding-bottom: 15px;
	-webkit-box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
-moz-box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
	
}
.moduletable.cab-meeting-side-mod h3 {
	background-color: #000;
	text-transform: uppercase;
	color: #FFF;
	padding: 10px 0;
	border-bottom: #CCC 4px solid;
	font-size: 18px;
}

.moduletable.cab-meeting-side-mod h3:before {
	
	font-family: FontAwesome;
	content: "\f133";
   display: inline-block;
   padding: 0 15px 0;
   vertical-align: middle;
   
}

/* SIDE MODULE */
.moduletable.side-mod {
	background-color: #ccc;
	padding-bottom: 15px;
	-webkit-box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
-moz-box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
	
}
.moduletable.side-mod h3 {
	background-color: #000;
	text-transform: uppercase;
	color: #FFF;
	padding: 10px 15px;
	border-bottom: #CCC 4px solid;
	font-size: 18px;
}

.moduletable.side-mod h3:before {
	
	font-family: FontAwesome;
/*	content: "\f155";*/
   display: inline-block;
   padding: 0 15px 0;
   vertical-align: middle;
   
}

/* DONATE MODULE */
.moduletable.donate-side-mod {
	background-color: #ccc;
	padding-bottom: 15px;
	-webkit-box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
-moz-box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
	
}
.moduletable.donate-side-mod h3 {
	background-color: #000;
	text-transform: uppercase;
	color: #FFF;
	padding: 10px 0;
	border-bottom: #CCC 4px solid;
	font-size: 18px;
}

.moduletable.donate-side-mod h3:before {
	
	font-family: FontAwesome;
	content: "\f155";
   display: inline-block;
   padding: 0 15px 0;
   vertical-align: middle;
   
}



/* Events Module */
.moduletable.jevents {
	background-color: #ccc;
	padding-bottom: 15px;
	-webkit-box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
-moz-box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
	
}
.moduletable.jevents h3 {
	background-color: #000;
	text-transform: uppercase;
	color: #FFF;
	padding: 10px 0;
	border-bottom: #CCC 4px solid;
	font-size: 18px;
}

.moduletable.jevents h3:before {
	
	font-family: FontAwesome;
	content: "\f133";
   display: inline-block;
   padding: 0 15px 0;
   vertical-align: middle;
   
}

.jevents table {
    border: none;
	width: 95%;
	margin: 0 auto;
	padding-bottom: 15px;
}

.jevents table tr {
    border-bottom: #DB671A medium dotted;
	display: block;	
	padding-bottom: 15px;	
}

.jevbootstrap .mod_events_latest_content {
  line-height: 1.5em;
  margin-top: 1px;
  vertical-align: text-top;
  
}

.jevents td.mod_events_latest_first, .jevents td.mod_events_latest {
    background-color:#DBA01E;
    border: none;
    padding: 2px;
	color: #FFF;
	line-height: 1.8em;
	text-shadow: 1px 2px 2px rgba(44,29,47,0.49);
	
}

 .jevents td.mod_events_latest {
    
	text-shadow: 1px 2px 2px rgba(44,29,47,0.49);
	padding-top: 14px;
}

.mod_events_latest_content a {
    color: #FFF;
	background-color: #DB671A;
	font-size: 18px;
	width: 100%;
	line-height: 1.1em;
	/*border:#0C0 thin solid;*/
	text-shadow: 1px 2px 2px rgba(44,29,47,0.49);
	-webkit-transition: background-color 1s ease-out;
  -moz-transition: background-color 1s ease-out;
  -o-transition: background-color 1s ease-out;
  transition: background-color 1s ease-out;
  
  -webkit-transition: padding .2s ease;
-moz-transition: padding .2s ease;
-ms-transition: padding .2s ease;
-o-transition: padding .2s ease;
transition: padding .2s ease;
padding: 3px 5px 3px 3px;
border-radius: 10px;


}

.mod_events_latest_content a:hover {
    /*color: #4e2a4e;*/
	background-color: #4e2a4e;
	/*transition: padding .2s ease;*/
	padding-left: 5px;
	box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
}




.jevbootstrap [class^="icon-"], .jevbootstrap [class*=" icon-"] {
    margin-right: 10px;
	
	/*float: left;*/
}

.jevbootstrap [class^="icon-hand-right"], .jevbootstrap [class*=" icon-hand-right"] {

	margin-bottom: 15px;
	
}


/*  Social Meida Feed Module Styling  */
.moduletable.social_feed_mod_title h3 {
    background-color: #DB671A;
    text-transform: uppercase;
    color: #FFF;
    padding: 10px 0;
    border-bottom: #CCC 4px solid;
    font-size: 18px;
	margin: 0;
}



/*    Footer   */
#g-footer {
	margin-top: 15px;
	background: #212121;
	color: #A6A8AB;
	font-size: 12px;
	line-height: 18px;
}

#g-footer h3 {
	color: #ced0d2;
}


#g-footer a {
	color: #ced0d2;
}

#g-footer a:hover {
	color: #DBA01E;
}


#g-footer .follow-in-footer .g-social a {
    color: #000;
	
}

#g-footer .follow-in-footer a:hover {
    color: #4c284c;;
	
}

#g-footer a:hover {
	color: #DBA01E;
}

 #g-footer td, #g-footer table {
	border: none;
}

.footer-position-2 > ul:nth-child(2) {

display: block !important;

}

/*   header 3 styles in footer  */

.g-title {
line-height: 1.0em;

}

#g-footer h3 {

}

.customindentity {
	text-align: right;
}

/*   SUBSCRUBERS  MODULE  */

.customnewsletter-sign-up {
	background: #cc3333 url("../images/bg-box-subscribe.png") no-repeat left bottom;
	color: #FFF;
	padding: 0 15px 100px 15px;
	font-size: 13px;
	margin-top: 20px;
	-webkit-box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
-moz-box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
}

.customnewsletter-sign-up h3 {
	
	color: #FFF;
	padding: 15px;
	border-bottom: #FFF dashed thin;
	font-size: 28px;
}

#display-section1 label {
	
	color: #FFF;
	
}

#display-section1 button {
	
	background-color: #FC3;
	color: #900;
	text-align: center;
	margin-left: 35%;
	
}


ui.success.message {
	background: none;
	color: #FFF;
	-webkit-box-shadow: none;
box-shadow: none;
}

ui.success.message li {
	list-style:none;
}

#g-footer .mod-list li {
  padding:
.25em 0;
  width: 100%;
}


@media only screen and (max-width: 600px) {
	/*.customhome-page-mic {
		border: #0F0 thin solid;
		height: 50px;
	}*/

	.gantry-logo img {

  margin-top: 30px;
}
	
	
}

